/*banner*/

/*sobre*/
.sc-1au8ryl-0{
  display:none;
}
main {
  margin-top: 30px;
}
.titulo-sobre h1 {
  color: #004896;
  font-weight: 600;
}
.texto-sobre {
  text-align: justify;
}
.botao-azul button {
  background-color: #004896;
  color: white;
  font-weight: 600;
  padding: 8px 15px;
  border: none;
  border-radius: 8px;
  box-shadow: 0px 3px 10px #000;
}
.botao-azul button:hover {
  background-color: #00abd4;
  transition: 0.3s;
}
.img-sobre img {
  border-radius: 25px;
}
/*turma*/
.turma {
  margin-top: 60px;

  padding-bottom: 100px;
}
.titulo-turma {
  text-align: center;
}
.icone-segmento img {
  height: 100px;
}
.titulo-turma h2 {
  color: #004896;
  font-weight: 600;
}
.campo-card {
  margin-top: 30px !important;
}
.card {
  text-align: center;
  padding: 40px 0px;
  border-radius: 20px !important;
  border: none !important;
  color: white;
}
.card h3 {
  margin-top: 15px;
}
.card p {
  margin-top: 10px;
}
#card-azul {
  background-color: #004896;
}
#card-azul-claro {
  background-color: #00abd4;
}
#card-amarelo {
  background-color: #fcc60e;
}
.botao-card {
  margin-top: 30px;
}
.botao-card button {
  background-color: white !important;
  color: #004896;
  padding: 8px 15px;
  border-radius: 25px;
  border: none;
}
.icon-kid::after {
  content: "\f1ae";
  color: #ffffff !important;
  font-family: "FontAwesome";
  margin-left: 5px;
  font-size: 64px;
  font-weight: 600;
}
.atividades {
  background-color: #004896;
  padding: 50px 0px;
}
.titulo-atividades {
  color: white;
  text-align: center;
}
.titulo-atividades h2 {
  font-size: 42px !important;
}
.botao-amarelo button {
  background-color: #fcc60e;
  padding: 10px 40px;
  border-radius: 50px;
  border: none;
  color: #004896;
  font-weight: 600;
  box-shadow: 0px 1px 10px black;
}

/*equipe*/
.equipe {
  padding: 70px 0px;
  background-color: #004896;
}
.botao-matricula {
  text-align: center;
}
.botao-matricula button {
  background-color: #fcc60e;
  padding: 20px 90px;
  border-radius: 50px;
  border: none;
  color: #004896;
  font-size: 24px;
  font-weight: 600;
  box-shadow: 0px 1px 10px black;
}
.botao-matricula button:hover {
  background-color: #013b79;
  outline: 3px solid white;
  color: white;
  transition: 0.5s;
}
.titulo-equipe {
  margin-top: 70px;
  text-align: center;
  color: #fcc60e;
  font-weight: 600;
}
.texto-equipe {
  margin-top: 20px;
  color: white;
  text-align: justify;
}
.pessoa {
  text-align: center;
}
.cards-equipe {
  margin-top: 70px;
}
.foto-pessoa img {
  border-radius: 100%;
  border: 3px solid #fcc60e;
  height: 200px;
}
.nome-pessoa {
  color: white;
  margin-top: 10px;
}
/*Extra curricular*/
.extra {
  margin-top: 70px;
}
.titulo-extra h2 {
  color: #004896;
  font-weight: 600;
}
.texto-extra {
  text-align: justify;
}
.foto-extra {
  text-align: center;
}
.foto-extra img {
  border-radius: 10px;
}
/*unesco*/
.unesco {
  margin-top: 70px;
  padding: 70px 0px;
  background-color: #004896;
}
.titulo-unesco {
  text-align: center;
  color: white;
}
.titulo-unesco h2 {
  font-weight: 600;
  margin-top: 20px;
}
.titulo-unesco ul li {
  display: inline;
  text-decoration: dotted !important;
  text-transform: uppercase;
  font-weight: 600;
  color: #fcc60e;
  margin: 0px 5px;
}
/*contato*/
.contato {
  margin-top: 70px;
}
.titulo-contato {
  text-align: center;
}
.titulo-contato h2 {
  color: #004896;
  font-weight: 600;
}
.formulario {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
form {
  width: 80%;
}
label {
  color: #004896;
  font-weight: 600;
  margin-top: 30px;
}
input {
  border: 1px solid #004896;
  border-radius: 10px;
  height: 40px;
  width: 100%;
  margin-top: 10px;
}
textarea {
  border: 1px solid #004896;
  border-radius: 10px;
  width: 100%;
  margin-top: 10px;
}
.botao-azul-form {
  background-color: #004896;
  color: white;
  font-weight: 600;
}
/*endereÃ§o*/
.endereco {
  margin-top: 100px;
}
.coluna-escola {
  margin-top: 40px !important;
}
.titulo-endereco {
  text-align: center;
}
.titulo-endereco h2 {
  color: #004896;
  font-weight: 600;
}
.icones {
  display: flex;
  justify-content: center;
  align-items: center;
}
.icones img {
  height: 60px;
  margin: 0px 30px;
}
.icones h4 {
  margin-top: 10px;
}
.lista-atividades {
  margin-top: 30px;
  text-align: center;
  color: white;
}
.lista-atividades h4 {
  font-size: 16px;
}
.titulo-azul {
  color: #004896;
}
.titulo-azul-claro {
  color: #00abd4;
}
.titulo-amarelo {
  color: #fcc60e;
}
.mapa {
  margin-top: 30px;
}
.categorias .bloco-categoria {
  width: 100%;
  height: 309px;
  border-radius: 31px 0px;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 34px;
}
.categorias .bloco-categoria p {
  font-weight: 700;
  color: #ffffff;
  font-size: 15px;
  position: absolute;
  bottom: 30px;
  left: 15px;
  z-index: 999;
}
.categorias .bloco-categoria h2 {
  font-weight: 700;
  color: #ffffff;
  font-size: 17px;
  position: absolute;
  bottom: 62px;
  left: 15px;
  z-index: 999;
}

.categorias .bloco-categoria h3 {
  font-weight: 700;
  color: #ffffff;
  font-size: 17px;
  position: absolute;
  bottom: 18px;
  left: 15px;
  z-index: 999;
}
.categorias .bloco-categoria._1::before {
  background-image: url(../img/after-section8.png);
}
.categorias .bloco-categoria._2::before {
  background-image: url(../img/after-section9.png);
}
.categorias .bloco-categoria._3::before {
  background-image: url(../img/after-section10.png);
}
.categorias .bloco-categoria._4::before {
  background-image: url(../img/after-section11.png);
}
.categorias .bloco-categoria::before {
  content: "";
  position: absolute;
  width: 73px;
  height: 73px;
  z-index: 1;
  background-size: contain;
}
.titulo-turma .h3 {
  text-align: left;
  font-size: 38px !important;
  color: #004896;
}
hr.primary {
  border-color: #f69324;
  border: solid #0a58ca;
  border-width: 1px 0 0;
  opacity: 1;
}
.categorias .bloco-categoria .layer-bloco {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  border-radius: 0;
  background: rgb(0, 0, 0);
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.2528361686471463) 55%,
    rgb(253 200 0 / 30%) 100%
  );
  border-radius: 31px 0;
}
